cancel
Showing results for 
Search instead for 
Did you mean: 

Fehler nach Upgrade auf 2.2.4

Fehler nach Upgrade auf 2.2.4

Hallo,

 

ich habe gerade über den Web Setup Wizzard in Magento ein Upgrade auf 2.2.4 gemacht. Die Installation lief durch und wurde mit folgendem Fehler auf der Website beendet:

 

Fatal error: Uncaught Exception: Warning: ini_set(): Cannot find save handler 'db' in /home/lrshopde/public_html/vendor/magento/framework/Session/SessionManager.php on line 570 in /home/lrshopde/public_html/vendor/magento/framework/App/ErrorHandler.php:61 Stack trace: #0 [internal function]: Magento\Framework\App\ErrorHandler->handler(2, 'ini_set(): Cann...', '/home/lrshopde/...', 570, Array) #1 /home/lrshopde/public_html/vendor/magento/framework/Session/SessionManager.php(570): ini_set('session.save_ha...', 'db') #2 /home/lrshopde/public_html/vendor/magento/framework/Session/SessionManager.php(184): Magento\Framework\Session\SessionManager->initIniOptions() #3 /home/lrshopde/public_html/generated/code/Magento/Backend/Model/Auth/Session/Interceptor.php(167): Magento\Framework\Session\SessionManager->start() #4 /home/lrshopde/public_html/vendor/magento/framework/Session/SessionManager.php(130): Magento\Backend\Model\Auth\Session\Interceptor->start() #5 /home/lrshopde/public_html/vendor/magento/module-backend/Model/Auth/Ses in /home/lrshopde/public_html/vendor/magento/framework/App/ErrorHandler.php on line 61

 

Geupdatet wurde von 2.2.3

Leider weiß ich hier nicht weiter und hoffe es kann mir jemand helfen. Im Adminpanel steht auch 2.2.4 und ich kann alles bedienen. Nur einzig der Web Setup Wizzard gibt immer wieder diese Meldung.

 

Bitte habt erbarmen mit mir. Bin noch Neu was den Magento an geht.

 

Grüße

Marc

1 REPLY

Re: Fehler nach Upgrade auf 2.2.4

Adding this to the php.ini file resolves the issue and no further actions are required:

 

session.save_handler = "db"

should work